= link_to 'Create Post', new_post_path
ul
  - @posts.each do |post|
    li
      div
        h3= link_to post.title, post_path(post)
        p= post.summary
      span
        | Published:
        = post.published ? 'Yes' : 'No'